<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>saigon-tech@tuta.io</email>
  <name>Michal Vu</name>
 </maintainer>
 <longdescription>
        Ly is a lightweight TUI (Terminal User Interface) display manager for Linux.
        It aims to be simple, fast, and easily configurable. Ly supports various
        desktop environments and window managers, and provides a minimalistic
        yet functional login experience. It's designed to be an alternative to
        heavier graphical display managers while still offering essential features.
    </longdescription>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>